
/*Responsive*/

@media(max-width:768px){

	#nav_adm{
		display: none;
	}
  .menuPc {
	visibility: hidden;  
  }
  .menuMovil, .cabeceraMovil {
	display: block;
  }
  .cabeceraPc {
  display: none;
  }
  .separaTopBig{
  	padding-top: 90px;
  }
  #footer {
  z-index: 2;
  }
  .cuerpo{
  	padding-top: 12% !important;
  }
}

@media(min-width:768px){
	#nav_adm{
		display: block;
	}
   .menuPc{
	visibility: visible;
  }
  .menuMovil, .cabeceraMovil {
	display: none;
  }
   .cabeceraPc{
	display:block;
  }
  #footer {
  	z-index: 1000;
  }
	
  .cuerpo{
  	padding-top: 6% !important;
  }
}

/***css para el sidebar***/

.sidebar {
  height: 100%;
  width: 0%;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  overflow-x: hidden;
  transition: 0.5s;
  margin-top: 40px;
 }

.sidebar a {
  padding: 5px 4px 4px 7px;
  text-decoration: none;
  display: block;
  transition: 0.3s;
}


.sidebar {
  top: 17%;
  right: 25px;
  font-size: 10px;

}

.openbtn {
  font-size: 10px;
  cursor: pointer;
  color: white;
  padding: 10px 15px;
  border: none;
}


/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidebar {padding-top: 15px;}
  .sidebar a {font-size: 15px;}
}


/* Clase para centrar los switchs del modal */
.switchCenter {
	margin-left: 20%;
}

/* Clase para centrar los switchs del modal con label fecha de publicación BOJA */
/* Es diferente porque el label ocupa más */
.switchCenterBoja {
	margin-left: 5%;
}


/* Margin para el contenedor de los Switches */
#filtroAvanzadoDAEPUId #columnasTabla {
	margin-top: 10px;
}

/* Box-sizing para el contenedor del modal */
#contenidosFiltroModal {
	box-sizing: border-box;
}

.separateFields {
	margin-top: 0.3em;
}


/* RESPONSIVE VISTA MÓVIL */
@media screen and ( max-width: 768px ){
	/* Responsive tabla y botón filtro DAEPU */
	#tablaDAEPU #headerAct, #tablaDAEPU tfoot.busqueda th:nth-child(2), #tablaDAEPU tr td:nth-child(2),
	#tablaDAEPU #headerProv, #tablaDAEPU tfoot.busqueda th:nth-child(3), #tablaDAEPU tr td:nth-child(3),
	#tablaDAEPU #headerMuni, #tablaDAEPU tfoot.busqueda th:nth-child(4), #tablaDAEPU tr td:nth-child(4),
	#tablaDAEPU #headerfRes, #tablaDAEPU tfoot.busqueda th:nth-child(6), #tablaDAEPU tr td:nth-child(6)
	{
		display: none;
	}
/* 	#tablaDAEPU #headerAcc, #tablaDAEPU tfoot.busqueda th:nth-child(8), #tablaDAEPU tr td:nth-child(8)
	{
		display: table-cell;
	} */
	#filtroAvanzadoDAEPUId #dropdown-desktop, #filtroAvanzadoDAEPUId #contenidosFiltro{
		display: none;
	}
	
	#tablaAAUO #headerIns, #tablaAAUO tfoot.busqueda th:nth-child(2), #tablaAAUO tr td:nth-child(2),
	#tablaAAUO #headerEpi, #tablaAAUO tfoot.busqueda th:nth-child(4), #tablaAAUO tr td:nth-child(4),
	#tablaAAUO #headerProv, #tablaAAUO tfoot.busqueda th:nth-child(5), #tablaAAUO tr td:nth-child(5),
	#tablaAAUO #headerMuni, #tablaAAUO tfoot.busqueda th:nth-child(6), #tablaAAUO tr td:nth-child(6),
	#tablaAAUO #headerFRes, #tablaAAUO tfoot.busqueda th:nth-child(8), #tablaAAUO tr td:nth-child(8),
	#tablaAAUO #headerBoja, #tablaAAUO tfoot.busqueda th:nth-child(9), #tablaAAUO tr td:nth-child(9)
	{
		display: none;
	}
/* 	#tablaAAUO #headerAcc, #tablaAAUO tfoot.busqueda th:nth-child(10), #tablaAAUO tr td:nth-child(10)
	{
		display: table-cell;
	} */
	#filtroAvanzadoAAUOId #dropdown-desktop, #filtroAvanzadoAAUOId #contenidosFiltro{
		display: none;
	}
	
	/* Responsive tabla y botón filtro AAIO */
	#tablaAAIO #headerIns, #tablaAAIO tfoot.busqueda th:nth-child(2), #tablaAAIO tr td:nth-child(2),
	#tablaAAIO #headerEpi, #tablaAAIO tfoot.busqueda th:nth-child(4), #tablaAAIO tr td:nth-child(4),
	#tablaAAIO #headerProv, #tablaAAIO tfoot.busqueda th:nth-child(5), #tablaAAIO tr td:nth-child(5),
	#tablaAAIO #headerMuni, #tablaAAIO tfoot.busqueda th:nth-child(6), #tablaAAIO tr td:nth-child(6),
	#tablaAAIO #headerFRes, #tablaAAIO tfoot.busqueda th:nth-child(8), #tablaAAIO tr td:nth-child(8),
	#tablaAAIO #headerBoja, #tablaAAIO tfoot.busqueda th:nth-child(9), #tablaAAIO tr td:nth-child(9)
	{
		display: none;
	}
	#filtroAvanzadoAAIoId #dropdown-desktop, #filtroAvanzadoAAIoId #contenidosFiltro{
		display: none;
	}
	
	#tablaIIA #headerProv, #tablaIIA tfoot.busqueda th:nth-child(3), #tablaIIA tr td:nth-child(3),
	#tablaIIA #headerMuni, #tablaIIA tfoot.busqueda th:nth-child(4), #tablaIIA tr td:nth-child(4)
	{
		display: none;
	}
	#filtroAvanzadoIIAId #dropdown-desktop, #filtroAvanzadoIIAId #contenidosFiltro{
		display: none;
	}
	
	
	/* Responsive tabla y botón filtro AAVV */
	#tablaAAVV #headerProv, #tablaAAVV tfoot.busqueda th:nth-child(3), #tablaAAVV tr td:nth-child(3),
	#tablaAAVV #headerMuni, #tablaAAVV tfoot.busqueda th:nth-child(4), #tablaAAVV tr td:nth-child(4),
	#tablaAAVV #headerProc, #tablaAAVV tfoot.busqueda th:nth-child(5), #tablaAAVV tr td:nth-child(5),
	#tablaAAVV #headerDest, #tablaAAVV tfoot.busqueda th:nth-child(6), #tablaAAVV tr td:nth-child(6),
	#tablaAAVV #headerFecha, #tablaAAVV tfoot.busqueda th:nth-child(7), #tablaAAVV tr td:nth-child(7)
	{
		display: none;
	}
	#filtroAvanzadoAAVVId #dropdown-desktop, #filtroAvanzadoAAVVId #contenidosFiltro{
		display: none;
	}
	

	/* Responsive tabla y botón filtro RCL */
	#tablaRCL #headerProv, #tablaRCL tfoot.busqueda th:nth-child(2), #tablaRCL tr td:nth-child(2),
	#tablaRCL #headerMuni, #tablaRCL tfoot.busqueda th:nth-child(3), #tablaRCL tr td:nth-child(3),
	#tablaRCL #headerfResolucion, #tablaRCL tfoot.busqueda th:nth-child(6), #tablaRCL tr td:nth-child(6),
	#tablaRCL #headerTipoRes, #tablaRCL tfoot.busqueda th:nth-child(7), #tablaRCL tr td:nth-child(7),
	#tablaRCL #headerfPublicacionBoja, #tablaRCL tfoot.busqueda th:nth-child(8), #tablaRCL tr td:nth-child(8)
	{
		display: none;
	}
	#filtroAvanzadoRCLId #dropdown-desktop, #filtroAvanzadoRCLId #contenidosFiltro{
		display: none;
	}
	
	
	/* Responsive SELECTS Modal */
	.bootstrap-select.btn-group.show-tick .dropdown-menu li.selected a span.check-mark {
		margin-top: 0;
		top: 50%;
		left: 90%;
		transform: translate(-50%, -50%);
	}

	.dropdown-menu ul li span.text {
		text-wrap: wrap;
		width: 100%;
	}
	
	.dropdown-menu ul li.selected span.text {
		width: 90%;
	}
	
	.bootstrap-select.btn-group.show-tick .dropdown-menu li a span.text {
	    margin-right: 0px;
	}
	
	.bienvenidaLogin {
		font-size: 18px !important;
		padding-left: 0 !important;
	}
}

@media screen and ( max-width: 576px){
	/* Responsive menú */
	#sidebarBtnResponsive {
		margin-left: 1em !important;
	}
	#contenedorBienvenida {
		padding-left: 3% !important;
	}
	#mensajeUsuario {
		font-size: 14px !important;
	}
	
}

/* RESPONSIVE VISTA DESKTOP */
@media screen and ( min-width: 768px ){
	/* Responsive tabla y botón filtro DAEPU */
	#tablaDAEPU th, #tablaDAEPU tfoot.busqueda th, #tablaDAEPU tr td
	{
		display: table-cell !important;
	}
	#filtroAvanzadoDAEPUId #button-mobile{
		display: none;
	}
	
	/* Responsive tabla y botón filtro AAUO */
	#tablaAAUO th, #tablaAAUO tfoot.busqueda th, #tablaAAUO tr td
	{
		display: table-cell !important;
	}
	#filtroAvanzadoAAUOId #button-mobile{
		display: none;
	}
	
	/* Responsive tabla y botón filtro IIA */
	#tablaIIA th, #tablaIIA tfoot.busqueda th, #tablaIIA tr td
	{
		display: table-cell !important;
	}
	#filtroAvanzadoIIAId #button-mobile{
		display: none;
	}
	
	/* Responsive tabla y botón filtro AAIO */
	#tablaAAIO th, #tablaAAIO tfoot.busqueda th, #tablaAAIO tr td
	{
		display: table-cell !important;
	}
	#filtroAvanzadoAAIoId #button-mobile{
		display: none;
	}
	
	/* Responsive tabla y botón filtro AAVV */
	#tablaAAVV th, #tablaAAVV tfoot.busqueda th, #tablaAAVV tr td
	{
		display: table-cell !important;
	}
	#filtroAvanzadoAAVVId #button-mobile{
		display: none;
	}
	
	/* Responsive tabla y botón filtro RCL */
	#tablaRCL th, #tablaRCL tfoot.busqueda th, #tablaRCL tr td
	{
		display: table-cell !important;
	}
	#filtroAvanzadoRCLId #button-mobile{
		display: none;
	}
	
	
}

/* CSS para el modal */
#contenidosFiltroModal {
	max-width: 100vw;
}



/* FIN RESPONSIVE */







